# Module `beautiful`

### Info:

- Copyright: 2008-2009 Damien Leone, Julien Danjou
- Release: v3.5.4
- Author: Damien Leone <damien.leone@gmail.com>,Julien Danjou <julien@danjou.info>

## Functions

init (path) | Init function, should be runned at the beginning of configuration file.
get () | Get the current theme.

## Functions

init (path)
  Init function, should be runned at the beginning of configuration file.

  ### Parameters:

  - path The theme file path.
get ()
  Get the current theme.

  ### Returns:

  The current theme table.

generated by LDoc 1.4.2